
#board_main_space {
	position:relative;
	width:100%;
}
#board {
	float:left;
	width:100%;
}
#board td {
	height:20px;
}



.lotto_space {
	width:100%;
	margin-bottom:10px;
	float:left;
}
.lotto_box {
	padding:5px;
	width:315px;
	height:211px;
	border:solid 2px #666;
}
.p01 {
	padding:6px 0px 0px 0px;
}
.p02 {
	padding:40px 10px 40px 10px;
}
.lotto_input {
	position:relative;
	margin:2px;
	padding:3px 4px;
	color:#999;
	font-size:12px;
	border:solid 1px #a79388;
	width: 100px;
}
#board_main_space .input {
	position:relative;
	margin:2px;
	padding:3px 4px;
	color:#999;
	font-size:12px;
	border:solid 1px #a79388;
	width: 100px;
}
.tab_list ul {
	position:relative;
	margin:0;
	padding:0;
	border-bottom:solid 1px #aa9d95;
	font-size:13px;
	height:29px;
	list-style:none;
}
.tab_list ul:after {
	display:block;
	clear:both;
	content:""
}
.tab_list li {
	float:left;
	margin-right:3px;
	margin-bottom:-1px;
}
.tab_list li a {
	float:left;
	position:relative;
	border:1px solid #f0f0f0;
	border-bottom-color: #FFF;
	color:#7e7e7e;
	text-decoration:none;
}
    
.tab_list li a span {
	display:inline-block;
	height:21px;
	padding:6px 25px 0px 25px;
	letter-spacing:-1px;
	cursor:pointer;
}

.tab_list li a dl{
	
	
	padding:5px 12px 5px 12px;
	padding:5px 9px 5px 9px;
}
.tab_list.m1 .m1 a, .tab_list.m2 .m2 a, .tab_list.m3 .m3 a, .tab_list.m4 .m4 a, .tab_list.m5 .m5 a, .tab_list.m6 .m6 a, .tab_list.m7 .m7 a, .tab_list.m8 .m8 a, .tab_list.m9 .m9 a, .tab_list.m10 .m10 a, .tab_list.m11 .m11 a, .tab_list.m12 .m12 a {
	border:1px solid #aa9d95;
	border-bottom:1px solid #aa9d95;
	color:#54463f;
}
.tab_list.m1 .m1 a span, .tab_list.m2 .m2 a span, .tab_list.m3 .m3 a span, .tab_list.m4 .m4 a span, .tab_list.m5 .m5 a span, .tab_list.m6 .m6 a span, .tab_list.m7 .m7 a span, .tab_list.m8 .m8 a span, .tab_list.m9 .m9 a span, .tab_list.m10 .m10 a span, .tab_list.m11 .m11 a span, .tab_list.m12 .m12 a span {
	padding-top:7px;
	font-weight:bold;
	background-image:url(http://img.darkeden.com/images2012/board/top_tab_bg01.gif);
	background-repeat:repeat-x;
	background-position:center top;
}


.tab_list.m1 .m1 a dl, .tab_list.m2 .m2 a dl, .tab_list.m3 .m3 a dl, .tab_list.m4 .m4 a dl, .tab_list.m5 .m5 a dl, .tab_list.m6 .m6 a dl, .tab_list.m7 .m7 a dl, .tab_list.m8 .m8 a dl, .tab_list.m9 .m9 a dl, .tab_list.m10 .m10 a dl, .tab_list.m11 .m11 a dl, .tab_list.m12 .m12 a dl {
	padling-top:7px;
	font-weight:bold;
	background-image:url(http://img.darkeden.com/images2012/board/top_tab_bg01.gif);
	background-repeat:repeat-x;
	background-position:center top;
}

.tab_list.m1 .m1 ul, .tab_list.m2 .m2 ul, .tab_list.m3 .m3 ul, .tab_list.m4 .m4 ul, .tab_list.m5 .m5 ul, .tab_list.m6 .m6 ul, .tab_list.m7 .m7 ul, .tab_list.m8 .m8 ul, .tab_list.m9 .m9 ul, .tab_list.m10 .m10 ul, .tab_list.m11 .m11 ul, .tab_list.m12 .m12 ul {
	display:block
}
.tab_list.js_off {
	height:auto
}
.tab_list.js_off ul {
	border:0
}
.tab_list.js_off li {
	float:none;
	position:relative
}
.tab_list.js_off li a {
	display:block;
	float:none;
}

.tab_list li ul {
	display:none;
	position:absolute;
	top:30px;
	left:0;
	width:100%;
	margin:0;
	padding:0 0 0 10px;
	border:0;
	list-style:none;
}
.tab_list li ul:after {
	display:block;
	clear:both;
	content:""
}
.tab_list li li {
	background-color:#FFF;
	float:left;
	position:relative;
	margin:8px 0 0px 0;
	color:#eee7e5;
	background:none;
	background:transparent;
}
.tab_list li li a {
	float:left;
	margin:0;
	padding:0 4px 0 4px;
	border:0 !important;
	background:transparent;
	font-weight:normal;
	color:#6d5c55 !important;
	letter-spacing:normal;
}
.tab_list.js_off li ul {
	position:static;
	display:block;
	left:0;
	top:0;
	padding:3px 0
}
.tab_list.js_off li li a {
	display:inline;
	border:0;
}



#board_title {
	font-size:12px;
	width:735px;
	padding:0 0 0 5px;
	margin:20px 0 10px 0;
}
#board_title .txt {
	float:left;
	padding:7px 10px 0 30px;
}
#board_title .list_bg {
	height:27px;
	width:122px;
	float:left;
	background-image: url(http://img.darkeden.com/images2012/board/toplist_bg.png);
	background-repeat: no-repeat;
}
#board_title .list_box {
	width:108px;
	border:none;
	background-color:#958680;
	padding:3px;
	color:#FFF;
	font-size:12px;
}

.top_bar {
	border-top: solid 1px #d8d8d8;
}
#board_top {
	font-family: Montserrat, sans-serif, Helvetica, Sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#606060;
    background: linear-gradient( 
0deg, #D1D6DA 50%, #EAECEF 50%);
    border: 1px solid #ABABAB;
}

#board_top td:not(:first-child) {
    background-image: url(../img/table_top_bar.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-position: 1px 5px;
}
#board_btn {
	position:relative;
	height:35px;
	float:none;
	width:730px;
	margin-bottom:10px;
	margin-top:10px;
}
button#board_search_btn {
    background: #474747;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid #49322A;
}
#board_btn .s_btn{
	position:absolute;
	left:10px;
	top:10px;}
#board_btn li {
	float:right;
}
#board_search {
	float:left;
	width:100%;
	margin-top:22px;
	margin-bottom:22px;
}
#page_num {
	float:left;
	text-align:center;
	width:100%;
}

.whit_list {
	border:solid 1px #CCC;
	padding:4px;
	color:#767676;
	font-size:12px;
}
.search_txtbox {
	padding:3px;
	font-size:12px;
	color:#666;
	border:solid 3px #bcbcbc;
}
	
.button_form {
	padding:6px 15px 6px 15px;
	margin:0 0 0 3px;
	font-size:13px;
	color:#787878;
	background-color:#fafafa;
	background-image:url(http://img.darkeden.com/images2012/board/btn_bg.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dfdfdf;
	border-right-color: #bcbcbc;
	border-bottom-color: #bcbcbc;
	border-left-color: #dfdfdf;
}
.button_form a {
	color:#787878;
}
.button_form a:link {
	color:#787878;
}
.button_form a:visit {
 color:#787878;
}
.button_form a:hover {
	color:#444444;
}
.button_form01 {
	padding:6px 15px 6px 15px;
	margin:0 0 0 3px;
	font-size:13px;
	color:#ffffff;
	background-color:#fafafa;
	background-image:url(http://img.darkeden.com/images2012/board/btn_bg01.gif);
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #b02100;
	border-right-color: #b02100;
	border-bottom-color: #b02100;
	border-left-color: #b02100;
}
.button_form01 a:link {
	color:#ffffff;
}
.button_form01 a:visit {
 color:#ffffff;
}
.button_form01 a:hover {
	color:#ffea59;
}

#hot_txt {
	width:690px;
	height:115px;
	margin:0px 0px 15px 0px;
	padding:20px 20px 20px 20px;
	background-image:url(http://img.darkeden.com/images2012/board/hot_txt_bg.gif)
}
#hot_txt .imgbox {
	float:left;
	width:207px;
	height:117px;
}
#hot_txt .imgbox img {
	width:207px;
	height:117px;
}
#hot_txt .txtbox {
	float:left;
	width:450px;
	margin:0 0 0 20px;
}
#hot_txt li {
	margin:0 0 5px 0;
}
#board_view {
	width:100%;
}
#board_view p {
	padding:0 0 5px 0;
}
#board_view td {
	border-bottom: solid 1px #d8d8d8;
}
#board_view .top {
    background: #f5f5f5;
    font-family: Montserrat, sans-serif, Helvetica, Sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #606060;
}
#board_view .top .gmmedal {
	background-image:url(http://img.darkeden.com/images2012/board/gm_madel.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#board_view .top .reflectionmedal {
	background-image:url(http://img.darkeden.com/images2012/board/reflection_madel.gif);
	background-repeat:no-repeat;
	background-position:right;
}

.trbg {
	background-color:#fffef4;
	border-bottom:solid 2px #FC3;
}

.trbg_b {
	background-color: #FFFFFF;
	border-bottom:solid 2px #A3C7E1;
}
.trbg_g {
	background-color: #FFFFFF;
	border-bottom:solid 2px #B5CAD1;
}
.trbg_purple {
	background-color: #FEF4FF;
	border-bottom:solid 2px #E9BBE9;
}

#board_view .comment_box {
	padding:10px 10px 10px 10px;
	border-bottom:dotted 1px #d8d8d8;
	width:710px;
	float:left;
	
}
#board_view .comment_box_re {
	background-color:#fdfdfd;
	padding:10px 10px 10px 10px;
	border-bottom:dotted 1px #d8d8d8;
	width:710px;
	float:left;
}
#cr_box {
	margin:50px 0 0 0;
	padding:20px 50px 20px 50px;
	background-color:#f5f5f5;
	width:628px;
	border:solid 1px #d8d8d8;
}
#cr_box .txtbox {
	padding:10px;
	background-color:#FFF;
	border:solid 1px #d8d8d8;
}

.edit {
	font-size: 12px;
	color: #B4B4B4;
	line-height: 17px;
	font-family: "����";
}

#know_icobox {
	float:left;
	width:111px;
	height:111px;
	border:solid 1px #FFF;
	margin-top:10px;
	margin-right:4px;
	margin-left: 4px;
}
#know_icobox:hover {
	float:left;
	width:111px;
	height:111px;
	border:solid 1px #666;
	margin-top:10px;
	margin-right:4px;
	margin-left: 4px;
}
#know_table {
	border:solid 1px #eeeeee;
}
#know_table tr {
	border: solid 1px #e3e3e3;
}
#know_table td {
	border: solid 1px #e3e3e3;
}
#know_table th {
	border: solid 1px #e3e3e3;
}

#img_board {
	width:100%;
	overflow:hidden;
}

#img_board .bestshot {
	padding:45px;
	float:left;
	width:640px;
	height:210px;
	background-color:#fcfcfc;
	border-top:solid 1px #dedede;
	border-bottom:solid 1px #dedede;
}
#img_board .bestshot .imgbox {
	float:left;
	width:208px;
	height:auto;
	margin:0 2px 0 2px;
}
#img_board .bestshot .img_b_box {
	position:relative;
	float:left;
	width:208px;
	height:168px;
	background-image:url(http://img.darkeden.com/images2012/board/b_shot_bg.gif);
}
#img_board .bestshot .img_b_box .best {
	position:absolute;
	width:43px;
	height:43px;
	top:11px;
	left:10px;
	background-image:url(http://img.darkeden.com/images2012/board/best.png);
	background-repeat:no-repeat;
}
#img_board .bestshot .img_s_box {
	margin:0 auto;
	width:186px;
	height:144px;
	margin-top:11px;
	border:solid 1px #999;
}
#img_board .bestshot .img_s_box img {
	width:186px;
	height:144px;
}
#img_board .bestshot .title_box {
	float:left;
	width:178px;
	margin:15px;
	text-align:left;
}

#img_board .default {
	float:left;
	width:100%;
	padding:30px 12px 0 12px;
	background-color:#fcfcfc;
	border-bottom:solid 1px #dedede;
	border-top:solid 1px #dedede;
}
#img_board .default .imgbox {
	float:left;
	width:162px;
	height:190px;
	margin:0 7px 30px 7px;
}
#img_board .default .artbox {
	float:left;
	width:162px;
	height:auto;
	margin:0 7px 30px 7px;
	text-align:center;
	position:relative;
}
#img_board .default .artbox .delete_box {
	width:150px;
	position:absolute;
	left: 10px;
	top: 155px;
}
#img_board .default .img_b_box {
	float:left;
	width:153px;
	height:119px;
	padding:4px;
	border:solid 1px #CCC;
}
#img_board .default .img_s_box {
	margin:0 auto;
	width:153px;
	height:119px;
}
#img_board .default .img_s_box img {
	width:153px;
	height:119px;
}
#img_board .default .title_box {
	float:left;
	width:155px;
	margin:4px;
	text-align:left;
}

#img_board .gmboard {
	float:left;
	width:100%;
	padding:10px 12px 0 12px;
	background-color:#fcfcfc;
	border-bottom:solid 1px #dedede;
	border-top:solid 1px #dedede;
	margin:0 0 0 0;
}
.select_menu {
	position:relative;
	float:left;
	width:100%;
	padding:10px 12px 10px 12px;
	background-color:#fcfcfc;
	border-bottom:solid 1px #dedede;
	border-top:solid 1px #dedede;
	margin:1px 0 0 0;
}
.select_menu .btn {
	position:absolute;
	left: 616px;
	top: 11px;
}
#img_board .gmboard .gm_menu {
	float:left;
	width:112px;
	height:137px;
	margin:0 3px 10px 3px;
	background-repeat:no-repeat;
	background-position:bottom;
}
#img_board .gmboard .gm_ara {
	background-image:url(http://img.darkeden.com/images2012/board/gm_ara.png)
}
#img_board .gmboard .gm_mood {
	background-image:url(http://img.darkeden.com/images2012/board/gm_mood.png)
}
#img_board .gmboard .gm_arin {
	background-image:url(http://img.darkeden.com/images2012/board/gm_arin.png)
}
#img_board .gmboard .gm_laon {
	background-image:url(http://img.darkeden.com/images2012/board/gm_laon.png)
}
#img_board .gmboard .gm_sharin {
	background-image:url(http://img.darkeden.com/images2012/board/gm_sharin.png)
}
#img_board .gmboard .gm_rain {
	background-image:url(http://img.darkeden.com/images2012/board/gm_rain.png)
}

#event_board {
	width:100%;
}
#event_board .view_btn {
	float:left;
	padding:0 0 10px 610px;
	margin-bottom:10px;
	border-bottom:solid 1px #d7d4d3;
}
#event_board .img {
	float:left;
	width:200px;
	height:144px;
	margin:0 20px 0 0;
}
#event_board .img img {
	width:200px;
	height:144px;
}
#event_board .txt_area {
	float:left;
	width:510px;
}

.nick { position:relative;}
.nick .pop{
	position:absolute;
	padding:20px;
	background-image:url(http://img.darkeden.com/images2012/board/nick_pop_bg.png);
	background-repeat:no-repeat;
	width:231px;
	height:86px;
	top:-120px;
	left:-90px;
}
.nick .pop02{
	position:absolute;
	padding:20px;
	background-image:url(http://img.darkeden.com/images2012/board/nick_pop_bg02.png);
	background-repeat:no-repeat;
	width:231px;
	height:86px;
	top:-120px;
	left:-10px;
	z-index: 1111;
}
.nick .close{
	position:absolute;
	top:80px;
	left:224px;
} 


#board_info {
	width:100%;
}
#board_info td {
	border: solid 1px #c5b5ab;
	height:20px;
}

#board_info_top {
	font-family: Montserrat, sans-serif, Helvetica, Sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#606060;
}

.list_title {
	height:24px;
	padding:12px 0 0 35px;
	background:url(http://img.darkeden.com/images2012/common/b_title_bg.gif) no-repeat center;
}
.search_list_area {
	margin:0 0 10px 0;
	padding:10px;
	background-color:#fefefe;
	border-top: solid 1px #fbfbfb;
	border-bottom: solid 1px #fbfbfb;
}


.t_board td {
	border:solid 1px #000 !important;
	padding:3px 0 0 10px;
}


.recommend_area {
	float: left;
	width: 730px;
	margin: 30px 0 0 0;
}
.recommend_area .recommend_btn {
	float: left;
	position: relative;
	width: 119px;
	height: 53px;
	cursor: pointer;
	margin: 0 5px 0 245px;
	background: url(http://img.darkeden.com/images2012/board/recommend_btn.png) no-repeat;
}
.recommend_area .recommend_btn .count {
	float: left;
	position: absolute;
	width: 119px;
	height: 18px;
	padding: 35px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}
.recommend_area .against_btn {
	float: left;
	position: relative;
	width: 119px;
	height: 53px;
	cursor: pointer;
	background: url(http://img.darkeden.com/images2012/board/against_btn.png) no-repeat;
}
.recommend_area .against_btn .count {
	float: left;
	position: absolute;
	width: 119px;
	height: 18px;
	padding: 35px 0 0 0;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
}
.recommend_area .graph_area {
	float: left;
	width: 310px;
	height: 340px;
	padding: 30px 25px 20px 25px;
	margin: 30px 0 0 0;
	border-top: solid 1px #d8d8d8;
	border-bottom: solid 1px #d8d8d8;
}
.recommend_area .graph_area .num_area {
	width: 300px;
	height: 60px;
	border: solid 1px #FFFFFF;
	background-color: #ededed;
	padding: 5px;
}
.recommend_area .graph_area .num_area .class_mark {
	height: 30px;
	width: 100%;
}
.recommend_area .graph_area .num_area ul li {
	float: left;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	width: 98px;
	padding: 10px 0 5px 0;
}
.recommend_area .graph_area .num_area .s {
	color: #10b3ff;
}
.recommend_area .graph_area .num_area .v {
	color: #ffad10;
}
.recommend_area .graph_area .num_area .o {
	color: #6acd0a;
}
.recommend_area .graph_area .pie {
	width: 300px;
	position: relative;
	height: 200px;
	padding: 19px 0px 19px 0px;
	text-align: center;
	background: url(http://img.darkeden.com/images2012/board/g_bg.png) center no-repeat;
}
.recommend_area .graph_area .pie .chart {
	height: 272px;
	width: 272px;
	position: absolute;
	left: 13px;
	top: -11px;
	color:#FFFFFF;
}
.left_border {
	border-left: solid 1px #d8d8d8;
	background-color: #e6fbf9;
}
.right_border {
	background-color: #fcf2de;
}
text {
	font-family: tahoma;
	font-size: 11px;
	fill: white;
}


#board_info1 td  { border: solid 1px #dfd5ce; height:88px; background-color: #f9f9f9; font-size:14px; font-weight:bold; }